@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #696969;
}
#container {
	width: 500px;
	padding: 30px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
h2 {
	color: #d60240;
	font-size: 13px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d60240;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}